:PROPERTIES:
:ID:       bb755a02-0df1-4ee4-8b8c-3f36d8bdfff1
:mtime:    20220526083212
:ctime:    20220526082204
:END:
#+title: Gitea

* Introduction
Solution légère d'hébergement de code (serveur git) :
 * Ecrite en Go,
 * Licence MIT.

* Installation
Cf. [[https://linuxize.com/post/how-to-install-gitea-on-ubuntu-20-04/#installing-gitea][Installing Gitea]].

* Usage
Cf. [[https://docs.gitea.io/en-us/][Docs - Gitea]].

* Références
 * [[https://gitea.io/en-us/][Gitea website]]
